Subject: [WANTED: Small (Farrier size) Gas-Fired Forge]

From: [email-masked] (Jerod Husvar)
Date: 22 Oct 1994 07:55:22 GMT

Greetings to all who read these words!

I am looking for a small gas-fired forge.  I'd like something that could 
be used to heat pieces up to about 36" in length and no more than about 
12" wide.  I'd like to find something similar to what the local farriers 
use for working horseshoes, and would prefer a used forge in good 
condition.  Any information would be greatly appreciated.

In Service,

-- 
 / MKA :Jerod J. Husvar  \ / Armorer in Training, Chronicler of Gwyntarian   \ 
:> SCA: Morcant Mawr     <:> Do it Right Once, or Do it Over -Dad & Others   <:
:> Marche Of Gwyntarian  <:> Kent State University, Kent, OH  Earth          <:
 \ Middle Kingdom        / \ I speak only for myself, thank you.             /